Cisco IOS Software CVE-2016-6473 Denial of Service Vulnerability

Bugtraq ID: 94815
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2016-6473
Remote: Yes
Local: No
Published: Dec 07 2016 12:00AM
Updated: Feb 02 2017 04:01AM
Credit: Denis Nolan and Nick Hilliard from INEX.
Vulnerable: Cisco NX-OS 6.3(5)
Cisco NX-OS 6.1(2)
Cisco Nexus 9300 Series Switches 0
Cisco IOS XE Software 15.2E
Cisco IOS XE Software 15.2(3a)E
Cisco IOS XE Software 15.2(3)E3
Cisco IOS XE Software 15.2(3)E2a
Cisco IOS XE Software 15.2(3)E2
Cisco IOS XE Software 15.2(3)E1
Cisco IOS XE Software 15.2(3)E
Cisco IOS XE Software 15.2(2a)E1
Cisco IOS XE Software 15.2(2)E3
Cisco IOS XE Software 15.2(2)E2
Cisco IOS XE Software 15.2(2)E1
Cisco IOS XE Software 15.0SE
Cisco IOS XE Software 15.0(2)SE9
Cisco IOS XE Software 15.0(2)SE8
Cisco Catalyst 3750X 0
Cisco Catalyst 3750
Cisco Catalyst 3750E
Cisco Catalyst 2960S
Not Vulnerable: Cisco NX-OS 7.2(1)
Cisco NX-OS 7.0(3)


 

Privacy Statement
Copyright 2010, SecurityFocus